<!--UILib Window Layout (c) 2006 Bitfield GmbH-->
<layout>
    <window type="CGroupBox">
        <property name="Name" value="" />
        <property name="Tooltip Text" value="" />
        <property name="Size" value="(260, 90)" />
        <property name="Position" value="(0, 0)" />
        <property name="Disabled" value="false" />
        <property name="Visible" value="true" />
        <property name="Transparent" value="false" />
        <property name="Always On Top" value="false" />
        <property name="Write Alpha" value="false" />
        <property name="Text" value="Block" />
        <property name="Background" value="true" />
        <window type="CTransparentWindow" name="__clientarea">
            <window type="CLabel">
                <property name="Name" value="" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(40, 20)" />
                <property name="Position" value="(7, 0)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="false" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="Text" value="Type:" />
                <property name="Bitmap" value="" />
                <property name="Background" value="true" />
                <property name="Word Wrap" value="false" />
                <property name="H-Alignment" value="Left" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(0, 0, 0, 255)" />
            </window>
            <window type="CLabel">
                <property name="Name" value="" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(41, 20)" />
                <property name="Position" value="(7, 23)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="false" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="Text" value="Model:" />
                <property name="Bitmap" value="" />
                <property name="Background" value="true" />
                <property name="Word Wrap" value="false" />
                <property name="H-Alignment" value="Left" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(0, 0, 0, 255)" />
            </window>
            <window type="CButton">
                <property name="Name" value="browsebutton" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(30, 20)" />
                <property name="Position" value="(216, 23)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="false" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Text" value="..." />
                <property name="Background" value="true" />
                <property name="Frame" value="true" />
                <property name="Auto-create disabled bitmap" value="true" />
                <property name="Bitmap-based hit testing" value="false" />
                <property name="Bitmap" value="" />
                <property name="Bitmap &apos;down&apos;" value="" />
                <property name="Bitmap &apos;mouse over&apos;" value="" />
                <property name="Bitmap &apos;disabled&apos;" value="" />
            </window>
            <window type="CComboBox">
                <property name="Name" value="type" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(196, 20)" />
                <property name="Position" value="(50, 0)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="false" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Text" value="MultiLineEdit" />
                <property name="Allow Any Text" value="false" />
                <property name="Frame" value="true" />
                <property name="Max List Height" value="200" />
            </window>
            <window type="CEditControl">
                <property name="Name" value="model" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(163, 20)" />
                <property name="Position" value="(50, 23)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="false" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Text" value="MultiLineEdit" />
                <property name="Frame" value="true" />
                <property name="Background" value="true" />
                <property name="Read-Only" value="false" />
                <property name="Multiline" value="false" />
                <property name="Allow Selecting" value="true" />
                <property name="All Caps" value="false" />
                <property name="Force Fixed Font" value="false" />
                <property name="Word wrap" value="true" />
                <property name="Hide Non-Printable Characters" value="true" />
                <property name="Text limit" value="10000" />
                <property name="Permitted Chars" value="" />
            </window>
        </window>
    </window>
</layout>
